<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:paddingLeft="5dp"
    android:paddingRight="5dp"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_marginTop="30dp"
        android:background="@color/ui_background" />

    <View
        android:layout_width="130dp"
        android:layout_height="30dp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="20dp"
        android:background="@color/ui_background" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_marginTop="30dp"
        android:background="@color/ui_background" />

    <View
        android:layout_width="130dp"
        android:layout_height="30dp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="20dp"
        android:background="@color/ui_background" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_marginTop="30dp"
        android:background="@color/ui_background" />

    <View
        android:layout_width="130dp"
        android:layout_height="30dp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="20dp"
        android:background="@color/ui_background" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_marginTop="30dp"
        android:background="@color/ui_background" />

    <View
        android:layout_width="130dp"
        android:layout_height="30dp"
        android:layout_marginTop="15dp"
        android:layout_marginLeft="20dp"
        android:background="@color/ui_background" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <View
            android:layout_width="40dp"
            android:layout_height="20dp"
            android:background="@color/ui_background"
            android:layout_marginLeft="20dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:background="@color/ui_background" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_marginTop="30dp"
        android:background="@color/ui_background" />

</LinearLayout>